.headerstrip {
	width: 1020px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	border: 1px solid #999999;
	height: 80px;
}
.headerstrip a {
	padding-right: 6px;
	padding-left: 6px;
	background-color: #F9F9F9;
	border: 1px solid #999999;
	padding-top: 2px;
	padding-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodyarea {
	width: 1000px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border: 1px solid #999999;
}
body, table{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
a:link, a:active, a:visited
{
	color: #3056BA;
	text-decoration: none;
}
a:hover
{
	color: #CC3300;
}
.headerstrip a:hover
{
	background-color: #FBE775;
}
h1 {
	font-size: 16px;
	color: #345AA3;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #345AA3;
}
/* set the image to use and establish the lower-right position */ 
.softbox, .softbox_body, .softbox_head, .softbox_head p
{
    background: transparent url(graphics/box.gif) no-repeat bottom right; 
} 

.softbox 
{
	padding-right: 5px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
} 

/* set the top-left image */ 
.softbox_head p {
	background-position: top left;
	margin: 0px; /* reset main site styles*/
	border: 0; /* ditto */
	padding: 4px 0 0px 10px; /* padding-left = image gap + interior padding ... no padding-right */
	height: auto !important;
	height: 1%; /* IE Holly Hack */
	font-weight: normal;
	font-size: 16px;
	color: #345AA3;
} 

/* set the top-right image */ 
.softbox_head 
{
	background-position: top right;
	margin-right: -5px; /* pull the right image over on top of border */
	padding-right: 8px;
} 

/* set the lower-left corner image */ 
.softbox_body
{
	background-position: bottom left; /* interior-padding right */
	padding: 10px 5px 10px 10px;
} 

.softbox_body p
{
	margin: 0px 0 8px 0;

} 

.softbox_body h1
{
	margin: 0px 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #567EC9;
	font-weight: normal;
	font-size: 14px;

} 
.page_back {
	background-image: url(graphics/ramp.gif);
	background-repeat: repeat-x;
	background-color: #f5f7f8;
}
.input_fields {
	width:300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.input_labels {
	width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}  
.toolbar {
margin: 0px 0px 2px 0px;
white-space:	nowrap;
background:		#f3f5f4;
width:			  100%;
padding: 0px 0px 0px 0px;
background-image: url(Graphics/toolbar_back_grey.png);
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #CCCCCC;
height: 32px;
border-left-color: #CCCCCC;
}

.toolbar .toolbar-btn {
  padding: 3px 3px 3px 3px;
  cursor:  hand;
}

.toolbar .toolbar-btn-on {
  border:	 1px solid #333333;
  padding: 2px 2px 2px 2px;
  cursor:  hand;
  background-image: url(Graphics/highlight4.gif);
}

.toolbar .toolbar-btn-over {
  border:	 1px solid #333333;
  padding: 2px 2px 2px 2px;
  cursor:  hand;
  background-image: url(Graphics/highlight3.gif);
}

.toolbar .toolbar-btn-on-over {
  border:	 1px solid #333333;
  padding: 2px 2px 2px 2px;
  cursor:  hand;
  background-image: url(Graphics/highlight3.gif);
}